/*
Theme Name: Kiwi Child Theme
Theme URI: https://wordpress.org/themes/twentythirteen/
Template: twentythirteen
Author: Kiwi Team
Author URI: https://wordpress.org/
Description: The 2013 theme for WordPress takes us back to the blog, featuring a full range of post formats, each displayed beautifully in their own unique way. Design details abound, starting with a vibrant color scheme and matching header images, beautiful typography and icons, and a flexible layout that looks great on any device, big or small.
Tags: blog,one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,footer-widgets,microformats,post-formats,rtl-language-support,sticky-post,translation-ready,accessibility-ready
Version: 2.4.1542857136
Updated: 2018-11-22 03:25:36

*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900');
@import url('https://fonts.googleapis.com/css?family=Cuprum:400,700');





@font-face {
    font-family: swith-it;
    src: url(fonts/Switch-Font.ttf);
    }


@font-face {
    font-family: FaktPro-Medium;
    src: url(fonts/faktpro/FaktPro-Medium.ttf);
    }

@font-face {
    font-family: FaktPro-Light_0;
    src: url(fonts/faktpro/FaktPro-Light_0.ttf);
    }
	
@font-face {
    font-family: FaktPro-SemiBold;
    src: url(fonts/faktpro/FaktPro-SemiBold.ttf);
    }
	
@font-face {
    font-family: FaktPro-Normal;
    src: url(fonts/faktpro/FaktPro-Normal.ttf);
    }
	
@font-face {
    font-family: GILROY-EXTRABOLD;
    src: url(fonts/GILROY-EXTRABOLD.OTF);
    }
	
	
	
@font-face {
    font-family: WHATRG_;
    src: url(fonts/WHATRG_.TTF);
 }

html{
     scroll-behavior: smooth;
}
footer.entry-meta {display:none;}

div.wpcf7-mail-sent-ok {display:none !important;}

.page-template-cust-page .turn-key h6 span {
    font-size: 90px;
}

.page-template-cust-page .turn-key h6 {
    font-size: 30px;
}
 

.page-template-default li{    
	font-family: FaktPro-Light_0;
    font-size: 22px;
    color: #221f20;
    letter-spacing: 0.5px;
}

.page-template-cust-page .inner-div li{
	font-family: FaktPro-Light_0;
    font-size: 22px;
    color: #221f20;
    letter-spacing: 0.5px;
}

.page-template-cust-page .about-page li{
	font-family: FaktPro-Light_0;
    font-size: 22px;
    color: #221f20;
    letter-spacing: 0.5px;
}
.page-template-cust-page h2{color: #005dab;font-family: WHATRG_;font-size: 36px; margin-bottom: 10px;}
.page-template-cust-page h3{color: #005dab;font-family: WHATRG_;font-size: 24px; margin-bottom: 10px;}
.page-template-cust-page h2{color: #005dab;font-family: WHATRG_;font-size: 36px; margin-bottom: 10px;}
.page-template-cust-page h3{color: #005dab;font-family: WHATRG_;font-size: 24px; margin-bottom: 10px;}
.page-template-contact-page h2{color: #005dab;font-family: WHATRG_;font-size: 36px; margin-bottom: 10px;}
.page-template-contact-page h3{color: #005dab;font-family: WHATRG_;font-size: 24px; margin-bottom: 10px;}
.page-template-default h2{color: #005dab;font-family: WHATRG_;font-size: 36px; margin-bottom: 10px;}
.page-template-default h3{color: #005dab;font-family: WHATRG_;font-size: 24px; margin-bottom: 10px;}
.clients-review{font-style: italic;font-weight: 600;}
.clients-name{font-size: 18px;}

 .p-4 {padding:0 4px;}
 .p-0 {padding:0;}
 .p-l {padding:0 0 0 30px;}
 
.shelving-para p{color: #2384ac;}
.shelving-para img{border: 5px solid #fff;border-radius: 50px;}
.l-s-n{list-style: none;}
.l-s-n li{color: #093755;}
 body {overflow:hidden;}
 .hentry {padding:0;}
 
 .container {width: 1270px;}
 
.home .entry-header {display:none;}

.widget_text ul, .widget_text ol {padding:0; margin:0;}

a {transition-duration:0.4s; color:inherit;outline:none !important; text-decoration:none !important;}
.widget a {transition-duration:0.4s; color:inherit;}
.widget a:hover {color:inherit;}
.fa {transition-duration:0.4s;}
img {transition-duration:0.5s;}
span{transition-duration:0.5s;}

.parent-pageid-184 .top-banner {background:url(/wp-content/uploads/2019/12/cutEdge_banner.png) no-repeat center top; background-size:cover; height:615px;}

.top-banner {background:url(/wp-content/uploads/2019/11/about_banner_02.png) no-repeat center top; background-size:cover; height:615px;}
.home .top-banner {height:855px;
background:url(../../../images/banner.png) no-repeat center bottom; background-size:cover;}

.top-banner .top-icon .fa {color:#fff;font-size: 20px; margin-right: 15px;}
.top-banner .top-icon .fa:hover {color:#1F2E64;}
.top-banner .top-icon {padding:30px 0 0;}
.top-right {text-align:right; padding:25px 0 0;}
.top-banner h6 {font-family: FaktPro-Medium;color:#fbfbfb; font-size:20px; margin:0 0 0 20px;display: inline-block; }
.top-banner h6:hover {color:#1F2E64;}
.top-banner h6 img {margin-right:7px;}
.top-banner h6:hover img {transform:translatey(-10px);}

.nav-area .ubermenu-skin-black-white-2 {background:transparent; border:none; box-shadow:none;}
.nav-area .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {font-family: FaktPro-Medium;font-size:17px; color:#fff;
font-weight:normal; border:none; background:transparent !important; box-shadow:none;padding: 0 13px 14px 13px;}

.nav-area .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target:before {position:absolute; height:4px; width:0%;content:"";
bottom: -3px; background:#1F2E64; transition-duration:0.7s; left:0;}
.nav-area .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target:hover:before  {width:100%;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target:before {width:100%;}



.nav-border {border-bottom:1px solid #fff;margin: 51px 0 0;}
body:not(.rtl) .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:first-child > .ubermenu-target {padding-left:0;}


.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
    right: 0 !important;
    top: 20% !important; 
}

.ubermenu-submenu .ubermenu-item .ubermenu-target{font-size: 14px !important;}


 .search-form {
	position: absolute;
	right: 10px;
top: 50px;z-index: 99999999;
}
.search-form:before {}

.search-field {
	background-color: transparent;
	background-image: url(../../../images/search.png);
	background-position:center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	border: none;
	cursor: pointer;
	height: 37px;
	margin: 3px 0;
	padding: 0 0 0 34px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease;
	width: 1px !important;
	border-radius:0;
	font-size: 13px; font-weight: 400;font-family: FaktPro-Medium; color: #fff; 
opacity:1;
}
input.search-field::placeholder {
    color: #fff;
}
.search-field:focus {

	border: 2px solid #fff !important;
	cursor: text;
	outline: 0;
	width: 230px !important;
	background-position:right;
	padding-left:10px;
}



.site-header ::-moz-placeholder {font-size: 13px; font-weight: 400;font-family: FaktPro-Medium; color: #fff; text-transform: uppercase;
opacity:1;}


.logo-area {padding:50px 0 0;}
.home .logo-area {padding:138px 0 0;}
.home .logo-area img {width:60%;}


.down-arrow {background:url(../../../images/d-a_03.png) no-repeat center;height: 73px; margin:114px 0 0; display:none;}
.down-arrow .fa {color:#fff;font-size: 35px; line-height: 55px;}
.home .down-arrow {display:block;}

.welcome {padding:100px 0 20px;}
.welcome .w-b-img {margin: -170px 0 0; text-align: right;}
.welcome .w-b-img:after {background:url(../../../images/img-u.png) no-repeat bottom right; position:absolute; content:""; width:102px; height:167px;
bottom: -55px;right: -19px;}
.welcome h2 {font-family: WHATRG_; margin:-17px 0 0; font-size:88px; color:#005dab;}
.welcome p {font-family: FaktPro-Light_0; font-size:22px; color:#221f20; line-height:28px; letter-spacing:0.5px;}
.welcome .w-detail p span {display:block; padding:25px 0 0;}
.welcome p span b {font-family: FaktPro-SemiBold; color:#58b4e3;font-weight: normal;}
.welcome .w-detail {width:550px; background:#fff; padding: 70px 75px 50px; -webkit-box-shadow: -1px 4px 41px 6px rgba(0,0,0,0.11);
-moz-box-shadow: -1px 4px 41px 6px rgba(0,0,0,0.11);
box-shadow: -1px 4px 41px 6px rgba(0,0,0,0.11);margin: 25px 0 0 -174px;}
.welcome .w-detail:after {background:url(../../../images/www-b_03.png) no-repeat bottom right; position:absolute; content:""; width:311px; height:199px;
bottom: auto; right: 37px;margin-top: -16px;}

.welcome .w-bottom-detail p{font-family: WHATRG_; font-size:30px;line-height: 37px; }
.welcome .w-bottom-detail p span {color:#58b4e3;}
.welcome .w-bottom-detail {padding: 170px 0 0 70px;}

.down-arrow.text-center.d2 .fa {color:#221f20;}


/* Default page */

.page-template-default .welcome .w-detail{margin: 65px 0 0 -174px;padding: 0;width: 450px;height: 320px;}
.page-template-default .welcome{padding: 10px 0 20px;}
.page-template-default .welcome .w-detail:after{margin-top: -65px;}
.page-template-default .w-detail img{width: 100%;height: 100%;object-fit: cover;}
.page-template-default .welcome .w-b-img img{position: relative;left: 70px;}
.welcome .w-b-img:after{right: -70px;}


.services {margin: -70px 0 0;}
.services .s-left {background:url(../../../images/wbb_02.png) no-repeat top left; background-size:cover;width:837px; height:1086px;
padding: 560px 50px 0 0;}
.services h2 {font-family: WHATRG_; margin:0 0 50px; font-size:150px; color:#fff;line-height: 85px;text-align: right;}
.services h2 span {display:block; font-size:72px;}
.services p {font-family: FaktPro-Light_0; font-size:22px; color:#fff; line-height:28px; letter-spacing:0.5px;padding-left: 100px;width: 70%;}
.services p span {font-family: FaktPro-SemiBold;font-weight: normal;}
.services .s-left-content {width:690px; float:right;position: relative; z-index: 9;}

.services .s-right {background:url(../../../images/sr_03.png) no-repeat top left; background-size:cover; height:1276px;margin: 0 0px -190px -62px;
padding: 295px 0 0 300px;}
.services h4 {font-family: FaktPro-Normal; font-size:22px; color:#000; line-height:28px;margin-bottom: 35px;}
.services ul {padding:0;}
.services ul li {font-family: FaktPro-Light_0; font-size:22px; color:#000; line-height:45px; padding:0; list-style:none;
background:url(../../../images/list_03.png) no-repeat center left;padding: 0 0 0 30px;}
.services .down-arrow.text-center.d2 {margin:0;position: relative;top: -64px;}

.turn-key {padding: 58px 0 200px;}
.turn-key h2 {font-family: WHATRG_; margin:0px 0 26px; font-size:145px; color:#005dab;line-height: 85px;}
.turn-key h3 {/*font-family: GILROY-EXTRABOLD;*/ color:#000; font-size:36px; margin:0;font-family: WHATRG_;}
.turn-key h6 {/*font-family: swith-it;*/ color:#000; font-size:36px; margin:0 0 -7px;font-family: WHATRG_;}
.turn-key h6 span{ font-size:100px;color: black;/*font-family: swith-it;*/
	font-family: GILROY-EXTRABOLD;
  -webkit-text-fill-color: white; /* Will override color (regardless of order) */
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #cbcbcb; position: relative; top: 22px; padding-right: 20px;}
  .turn-key h6:hover span {-webkit-text-fill-color: #cbcbcb;}
  
.turn-div {background:url(../../../images/turn-b_03.png) no-repeat top center; height:344px;padding: 70px 0 0;margin: 100px 0 0;}

.fact-about {background:#f2f2f2;padding:90px 0 70px;position: absolute; width: 100%;}
.fact-about h2 {font-family: WHATRG_; margin:0px 0 15px; font-size:48px; color:#005dab;line-height: 85px;}
.fact-about h2 span {color:#8fd7f7; font-size:150px;}
.fact-about h6 {font-family: FaktPro-Light_0; font-size:20px; color:#000; letter-spacing:0.5px; margin: 11px 0 0;}
.row.fact {padding:0 220px;position: relative;z-index: 999;}
.fact-about-left {background:url(../../../images/fact-b_02.png) no-repeat top left; height:659px; position:relative;top: -113px;margin-bottom: -129px;}

.footer {background:url(../../../images/footer_02.png) no-repeat top center; height:1075px; background-size:cover;padding: 73px 0 0;}
.footer .footer-n {background:#fff; height:303px; width:793px; margin:0 auto;padding:44px 140px;
-webkit-box-shadow: -1px 4px 41px 6px rgba(0,0,0,0.11);
-moz-box-shadow: -1px 4px 41px 6px rgba(0,0,0,0.11);
box-shadow: -1px 4px 41px 6px rgba(0,0,0,0.11);}
.footer .footer-n h3 {font-family: WHATRG_; margin:0px 0 9px; font-size:48px; color:#000;line-height: 85px;}
.footer .footer-n input {height:55px; border:1px solid #c2c2c2;font-family: FaktPro-Light_0; font-size:14px; color:#000; 
width:100%;}
::placeholder {font-family: FaktPro-Light_0; font-size:14px; color:#000; opacity:0.5;}
.footer .footer-n .wpcf7-form-control.wpcf7-submit {background:transparent; border:none !important;font-family: GILROY-EXTRABOLD; color:#0962ac; font-size:24px;
text-transform:uppercase;opacity: 1;margin: 6px 0 0;}

.footer-icon {text-align:center; padding:45px 0 0;}
.footer-icon .fa {background:url(../../../images/ib_03.png) no-repeat center; height:56px; width:68px;color: #fff; font-size: 20px;padding: 10px 0 0;
margin: 0 2px;}
.footer-icon .fa:hover {background-color:#7ACEF3;}

.address-detail {text-align:center; padding:47px 0 38px;}
.address-detail h6 {font-family: FaktPro-Normal; margin:0; font-size:16px; color:#fff;letter-spacing:0.5px;}
.address-detail h6 a {display:block; padding:20px 0;}

.f-border {border:1px solid #fff; border-left:none; border-right:none;width:793px; margin:0 auto 50px;padding: 20px 0 18px;}
.footer ul {}
.footer ul li {padding:0; display:inline;padding-right: 15px;}
.footer ul li a {font-family: FaktPro-Normal; margin:0; font-size:14px; color:#fff;}
.footer p {font-family: FaktPro-Normal; margin:0; font-size:14px; color:#fff; text-align:right;}

.w-by {text-align:center;}
.w-by h5 {font-family: FaktPro-Normal; margin:0; font-size:16px; color:#fff; letter-spacing:0.5px; height:55px; }
.w-by h5 span { display:block;background:url(../../../images/k-b_03.png) no-repeat center; height:56px;padding: 15px 0 0;margin: 0 0 10px; }
.w-by h5 img {}





/* Inner Page Styel */



.logo-area img {width:40%;}
.entry-title {

    font-family: WHATRG_;
    font-size: 48px;
    color: #005dab;
    line-height: 85px;

}

/* Contact page */


.right-cust .contact-page p { float:left; margin:0; }
.right-cust .contact-page p a {color:#3b3b3b !important;}
.right-cust .contact-page .box { border: 1px solid #eeeeee; padding:30px 0px; margin-bottom:40px;}
.right-cust .box-area .box { padding:10px 0px !important;}
.right-cust .contact-page .box .fa { color: #737373; float: left; font-size: 30px; padding: 0 20px;}
.right-cust .contact-page .box .fa.fa-map-marker {margin:0 0 30px;}


.left-cust .wpcf7 .wpcf7-text { width:100%;}
.left-cust .wpcf7 .wpcf7-textarea { border:none; padding:15px; width:96.5%; background:#f1f2f3; border-radius:0px; height:190px;}
.left-cust .wpcf7 .wpcf7-submit { border:none; background:#005dab; color:#fff; font-size:24px; font-family: GILROY-EXTRABOLD;
 font-weight:700; text-transform:uppercase;padding:10px 20px;border-radius:0px;transition-duration:0.5s; transition-duration:0.5s;border:2px solid #005dab;
margin: 0 auto;display: block; letter-spacing:0.5px; }
.left-cust .wpcf7 .wpcf7-submit:hover { background:transparent; color:#005dab;}
.map { height:300px; margin-top:20px;}
.left-form input {opacity: 1;padding-left: 20px;width: 100%; border: 1px solid rgba(0,0,0,.2);border-radius: 0;box-shadow: none; line-height: 29px;
height: 50px; margin-bottom: 20px;}
.left-form .wpcf7-form-control.wpcf7-submit {height: 54px;width: 165px;border-radius: 0;}

input:focus, textarea:focus {border:1px solid #005dab !important;}

p {font-family: FaktPro-Light_0; font-size: 22px; color: #221f20; letter-spacing: 0.5px;}
p a {color:#221f20;}
.entry-header {margin:30px 0;}
.right-cust .turn-key {padding:30px 0;}
.right-cust .turn-key h6 {margin:0;}


.entry-content a:hover, .comment-content a:hover {color:#eb1b23;}

/* About Page */
.welcome-bar {position:absolute; width:100%;margin-top: 143px;}
.blue-bar {height:450px; width:100%; background:#ddf1fc;}

.about-page .welcome {padding-top:0;}
.about-page .welcome .w-detail {background:transparent; width:auto; box-shadow:none;}

.about-page .welcome .w-detail h4 {font-family: FaktPro-Medium; color:#221f20; font-size:22px; letter-spacing:1px; line-height:28px;margin-bottom: 32px;}
.page-template-cust-page .about-page .welcome .w-detail ul {padding-left:0;}
.page-template-cust-page .about-page .welcome .w-detail li {font-size:20px; line-height:28px;
background: url(/wp-content/uploads/2019/11/list_04.png) no-repeat left 5px; list-style:none;padding-left: 22px; padding-bottom:28px;}
.about-page .w-img {padding-left:60px;}
.about-page .welcome .w-detail {margin-left:0;padding: 60px 0 0;}
.p-left-10 {padding-left:5px;}
.about-page .welcome .w-b-img {margin: 0 0 0; text-align: left; clear: both; position: relative; top:-260px; }
.about-page .welcome .w-content {padding:25px 0 0;}
.about-page .welcome .w-b-img:before {background: url(/wp-content/uploads/2019/11/about_03-arr_03.png) no-repeat bottom right; position: absolute; content: ""; width: 237px; height: 230px;left: 64px;
margin-top: 240px;}
.about-page .welcome .w-b-img img {position:relative;}

.about-page .welcome .w-bottom-detail p {font-family: FaktPro-Light_0; font-size: 20px;
color:#221f20; letter-spacing: 0.5px; line-height:28px;}
.about-page .welcome .w-bottom-detail p a {color:#005dab;font-family: FaktPro-SemiBold;}
.about-page .welcome .w-bottom-detail { padding: 0; margin-top: -423px;padding-left: 220px;}
.about-page .welcome .w-detail::after {display:none;}

.page-template-cust-page .top-banner {margin-bottom:60px;}

.about-page .welcome .w-content h2:after  {background: url(/wp-content/uploads/2019/11/about_03-box_03.png) no-repeat bottom right; position: absolute; content: ""; width: 67px; height: 66px;right: 11px;
margin-top: 45px;}

.about-retail {background: url(/wp-content/uploads/2019/11/retail_02.png) no-repeat top left;
height:1183px; background-size:cover;padding: 228px 0 0;margin-top: -250px;position: relative;
top: -45px;margin-bottom: -250px;}
.about-page .about-retail ul {padding-top:10px; padding-left:70px;}
.about-page .about-retail li {font-size:20px; line-height:40px;
background: url(/wp-content/uploads/2019/11/list_04.png) no-repeat left 10px; list-style:none;padding-left: 22px;}
.p-left-255 {padding-left:270px;}
.page-template-cust-page .about-retail h2 {font-size:48px;}
.about-page .welcome .w-b-img::after {display:none;}

.about-team {background:#005dab; padding:75px 0 60px;position: relative; border-right:205px solid #fff;}
.page-template-cust-page .about-team h2 {color:#fff; font-size:48px;}
.page-template-cust-page .about-team p {color:#fff; font-size:20px;line-height: 28px;width: 59%;}
.page-template-cust-page .about-team p a {font-family: FaktPro-SemiBold;color:#fff;}
.page-template-cust-page .about-team .p-left-255 {padding-left:140px;}

.about-team:before {background: url(/wp-content/uploads/2019/11/a-left_04.png); width:221px; height:483px;
position:absolute; content:"";margin-top: 45px;}
.about-team:after  {background: url(/wp-content/uploads/2019/11/about-team-img_03.png) no-repeat; width:474px; height:654px; position:absolute; content:"";right: -205px; margin-top: -653px;}

.page-id-15 .inner-div {display:none;}
.about-page {margin:0 0 85px;}






/* Responsive */

@media screen and (max-width:50000px) and (min-width: 1550px){
	.top-banner {background-position:center bottom;}
}


@media screen and (max-width:1269px) and (min-width: 1200px){
.container {width:100%;}
.turn-key h6 {font-size:30px;}



}

@media screen and (max-width:1199px) and (min-width: 992px){
.container {width:100%;}
.turn-key h6 {font-size:24px;}
.welcome h2 {font-size:70px;}
.services .s-left {width:698px;}
.services h2 {font-size:130px;}
.turn-key h2 {font-size:130px;}
.fact-title {position:relative; z-index:999;}
	
/* About Page */

.about-page .w-img {padding-left:0;}
.about-page .w-img img {width:100%;}
.p-left-10 {padding-left:15px;}
.page-template-cust-page .about-team .p-left-255 {padding-left:15px;}
.about-team::before {display:none;}
.page-template-cust-page .about-team h2 {font-size:35px;}
.p-left-255 {padding-left:200px;}



}

@media screen and (max-width:991px) and (min-width: 960px){
.container {width:100%;}
.turn-key h6 {font-size:24px;}
.welcome h2 {font-size:70px; margin:0;}
.services .s-left {width:100%;}
.services h2 {font-size:130px;}
.turn-key h2 {font-size:130px;}
.fact-title {position:relative; z-index:999;}
.welcome .w-b-img { margin: -170px 0 0 294px; text-align: left;}
.welcome .w-b-img::after {right: auto; margin-left: -69px;}
.welcome .w-detail {margin-left:0;}
.welcome .w-detail::after {right: auto; margin-left: 369px;}
.welcome .w-bottom-detail {padding:100px 0 0;}
	
	/* About Page */

.about-page .w-img {padding-left:0;}
.about-page .w-img img {width:100%;}
.p-left-10 {padding-left:15px;}
.page-template-cust-page .about-team .p-left-255 {padding-left:15px;}
.about-team::before {display:none;}
.page-template-cust-page .about-team h2 {font-size:35px;}
.p-left-255 {padding-left:200px;}
.page-template-cust-page .about-page .welcome .w-detail li {font-size:16px;}




}

@media screen and (max-width:959px) and (min-width: 768px){
.container {width:100%;}
.turn-key h6 {font-size:24px;}
.welcome h2 {font-size:70px; margin:0;}
.services .s-left {width:100%;}
.services h2 {font-size:130px;}
.turn-key h2 {font-size:130px;}
.fact-title {position:relative; z-index:999;}
.welcome .w-b-img { margin: -170px 0 0 294px; text-align: left;}
.welcome .w-b-img::after {right: auto; margin-left: -69px;}
.welcome .w-detail {margin-left:0;}
.welcome .w-detail::after {right: auto; margin-left: 369px;}
.welcome .w-bottom-detail {padding:100px 0 0;}

.top-banner h6 {font-size:16px;}
body:not(.rtl) .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:first-child > .ubermenu-target {padding-left:13px;}
.nav-area .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target::before {bottom:6px;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target::before {width:15%;}
.nav-area .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target:hover::before {width:15%;}
.home .logo-area {padding:50px 0 0;}
.down-arrow {margin:40px 0 0;}
.home .top-banner {height:auto; padding-bottom:35px;}
.welcome {padding:20px 0;}
.row.fact {padding:0;}
.footer .footer-n {width:100%;}
.f-border {width:100%;}

.footer ul {text-align:center;}
.footer p {text-align:center; margin:10px 0 0;}

.logo-area img {width:60%;}
.top-banner {height:auto; padding-bottom:130px;}
	
	/* About Page */

.about-page .w-img {padding-left:0;}
.about-page .w-img img {width:100%;}
.p-left-10 {padding-left:15px;}
.page-template-cust-page .about-team .p-left-255 {padding-left:15px;background:#005dab;
position: relative;z-index: 99;}
.about-team::before {display:none;}
.page-template-cust-page .about-team h2 {font-size:35px;}
.p-left-255 {padding-left:15px;}
.page-template-cust-page .about-page .welcome .w-detail li {font-size:12px; line-height:20px;}
.page-template-cust-page .top-banner {margin-bottom:0;}
.about-page .welcome h2 {font-size:50px;}
.about-page .welcome .w-b-img {left:-40px;}
.page-template-cust-page .about-team p {width:100%;}



}


@media screen and (max-width:767px) and (min-width: 620px){
.container {width:100%;}
.turn-key h6 {font-size:24px;}
.welcome h2 {font-size:70px; margin: 70px 0 0;}
.services .s-left {width:100%; padding:220px 15px 20px; height:auto;}
.services h2 {font-size:130px;}
.turn-key h2 {font-size:130px;}
.fact-title {position:relative; z-index:999;}
.welcome .w-b-img { margin: -170px 0 0 0px; text-align: left;}
.welcome .w-b-img::after {right: auto; margin-left: -69px;}
.welcome .w-detail {margin-left:0;}
.welcome .w-detail::after {right: auto; margin-left: -81px;}
.welcome .w-bottom-detail {padding:140px 0 0;}

.top-banner h6 {font-size:13px;margin: 0 0 0 10px;}
body:not(.rtl) .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:first-child > .ubermenu-target {padding-left:13px;}
.nav-area .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target::before {bottom:6px;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target::before {width:15%;}
.nav-area .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target:hover::before {width:15%;}
.home .logo-area {padding:50px 0 0;}
.down-arrow {margin:40px 0 0;}
.home .top-banner {height:auto; padding-bottom:35px;}
.welcome {padding:20px 0;}
.row.fact {padding:0;}
.footer .footer-n {width:100%;padding: 44px 50px;}
.f-border {width:100%;}
.services {margin:0;}
.down-arrow.text-center.d2 {margin:0px 0 0;}
.services .s-left-content {float:none; width:100%;}
.services .s-right {padding: 150px 0 0 210px; height:auto; padding-bottom:30px; margin:0;}
.services .down-arrow.text-center.d2 {top:0; margin:20px 0 0;}
.turn-div {margin:0;}
.fact-about-left {margin-bottom:0px;}
.fact-about {padding:50px 0 20px;}
.footer {height:auto; padding-bottom:100px;}
.footer ul {text-align:center;}
.footer p {text-align:center; margin:10px 0 0;}

.logo-area img {width:60%;}
.top-banner {height:auto; padding-bottom:130px;}
	
	/* About Page */

.about-page .w-img {padding-left:0;}
.about-page .w-img img {width:auto;}
.p-left-10 {padding-left:15px;}
.page-template-cust-page .about-team .p-left-255 {padding-left:15px;background:#005dab;
position: relative;z-index: 99;}
.about-team::before {display:none;}
.page-template-cust-page .about-team h2 {font-size:35px;}
.p-left-255 {padding-left:15px;}
.page-template-cust-page .about-page .welcome .w-detail li {line-height:20px;}
.page-template-cust-page .top-banner {margin-bottom:0;}
.about-page .welcome h2 {font-size:50px;}
.about-page .welcome .w-b-img {left:0px; top:0;}
.page-template-cust-page .about-team p {width:100%;}
.about-page .welcome h2 {margin-top:0;}
.about-page .welcome .w-detail {padding-top:0;}
.about-page .welcome .w-content h2::after {margin-top:0;}
	.about-page .welcome .w-bottom-detail {margin-top:0; padding:0;}



}

@media screen and (max-width:619px) and (min-width: 1px){
.container {width:100%;}
.turn-key h6 {font-size:18px;}
.welcome h2 {font-size:45px; margin: 70px 0 0;}
.services .s-left {width:100%; padding:110px 15px 20px; height:auto;}
.services h2 {font-size:55px;line-height: 50px;margin: 0 0 20px;}
.services h2 span {font-size:50px;}
.turn-key h2 {font-size:55px;}
.fact-title {position:relative; z-index:999;}
.welcome .w-b-img { margin: -170px 0 0 0px; text-align: left;}
.welcome .w-b-img::after {right: auto; margin-left: -69px;}
.welcome .w-detail {margin-left:0;width: 100%; padding: 15px;}
.welcome .w-detail::after {right: auto; margin-left: -21px;}
.welcome .w-bottom-detail {padding:140px 0 0;}

.top-banner h6 {font-size:11px;margin: 0 0 0 0px;}
body:not(.rtl) .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:first-child > .ubermenu-target {padding-left:13px;}
.nav-area .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target::before {bottom:6px;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target::before {width:15%;}
.nav-area .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target:hover::before {width:15%;}
.home .logo-area {padding:20px 0 0;}
.down-arrow {margin:40px 0 0;}
.home .top-banner {height:auto; padding-bottom:35px;}
.welcome {padding:20px 0;}
.row.fact {padding:0;}
.footer .footer-n {width:100%;padding: 44px 15px;}
.f-border {width:100%;}
.services {margin:0;}
.down-arrow.text-center.d2 {margin:0px 0 0;}
.services .s-left-content {float:none; width:100%;}
.services .s-right {padding: 20px 0 0 0px; height:auto; padding-bottom:30px; margin:0;}
.services .down-arrow.text-center.d2 {top:0; margin:20px 0 0;}
.turn-div {margin:0;}
.fact-about-left {margin-bottom:0px;}
.fact-about {padding:50px 0 20px;}
.footer {height:auto; padding-bottom:100px;}
.footer ul {text-align:center;}
.footer p {text-align:center; margin:10px 0 0;}
.top-banner .top-icon .fa {font-size:13px; margin-right:5px;}
.home .logo-area img {width:100%;}
.nav-border {margin:15px 0 0;}
.search-form {top:15px;}
.w-img img {width:100%;}
.welcome .w-b-img img {width:89%;}
.services p {width:100%; padding-left:0;}
.services h4 {padding-left:15px;}
.turn-key h3 {font-size:30px;}
.turn-key h6 span {font-size:70px;}
.fact-about h2 {font-size:30px;}
.fact-about h2 span {font-size:50px;}
.footer .footer-n h3 {font-size:25px;}
.footer-icon .fa {margin:0;}

.logo-area img {width:100%;}
.top-banner {height:auto; padding-bottom:130px;}


}

.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {background:transparent !important; color:#fff !important;padding-left: 13px;
font-size:15px !important;}

#content .entry-header, #content .entry-content, #content .entry-summary, #content footer.entry-meta, #content .featured-gallery, .search.sidebar .page-content, .blog.sidebar .page-content, .sidebar .post-navigation .nav-links, .paging-navigation .nav-links, #content .author-info, .comments-area .comments-title, .comments-area .comment-list, .comments-area .comment-navigation, .comment-respond, .sidebar .site-info, .sidebar .paging-navigation .nav-links{padding:0;}



@media screen and (max-width:767px) and (min-width: 1px){
	.welcome .w-detail:after{margin-top: -30px;}
	.b-overlay{background: url(../../../images/wbb_02.png) no-repeat top left;background-size: cover;}
	.services .s-right{background-size: 190px 55%;    background-position: right;}
	.fact-about-left{background-size: 250px 300px;}
	.services .s-left {background-size: cover;background: rgba(0,0,0,0.6);}
	.footer{padding: 0;padding-bottom: 100px;}
	
}
.welcome h2{line-height: 40px;}
.welcome h2 span{font-size: 40px;}
@media screen and (max-width:991px) and (min-width: 1px){
	.page-template-default .welcome .w-detail{margin: 100px 0 120px 0px;}
	.page-template-default .welcome .w-b-img img{position: unset;left: 0;}
	.page-template-default .welcome .w-detail{width: auto;height: auto;}
	.left-form .wpcf7-form-control.wpcf7-submit{margin-top: 20px;}
	.welcome h2{line-height: 1.1;}
}

.entry-content a, .comment-content a {font-family: WHATRG_; color: #000;}
.entry-content a:hover, .comment-content a:hover { color: #005dab;}
#shopfitting:focus,
#retail:focus,
#fitout:focus{
    outline: none;
}